#cssdropdown, #cssdropdown ul {
padding: 0;
margin: 0;
list-style: none;
}

#cssdropdown li {
float: left;
position: relative;
}


.subuls{
display: none;
width: 12em;
position: absolute;
top: 7em;
left: 0;
background:#bbb9b9;


}

.subuls li{
width: 100%;
color:#ffffff;
}

.subuls li a{
text-decoration: underline;

}

#cssdropdown li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
top: auto;
left: auto;
}

#cssdropdown li:hover ul, li.over ul { /* lists nested under hovered list items */
display: block;
color:#ffffff;
}

#restofcontent { /*wrap rest of content of the page inside this div*/
clear: left;
}